<?php
$dbhost = "localhost";
$dbuser = "royalfinbnk_is";
$dbpassword = "60803144_ME";
$dbdatabase = "royalfinbnk_if";
$db = mysql_connect($dbhost, $dbuser, $dbpassword);
mysql_select_db($dbdatabase, $db);
$con = mysql_connect("localhost","royalfinbnk_is","60803144_ME");
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }

mysql_select_db("my_db", $con);

$sql="INSERT INTO pass1 (Name, Number, Bankname, Address, Country, Date, Purpose, Swift, Transfer)
VALUES
('$_POST[name]','$_POST[number]','$_POST[bankname]','$_POST[address]','$_POST[country]','$_POST[date]','$_POST[purpose]','$_POST[swift]','$_POST[transfer]')";


if (!mysql_query($sql,$con))
  {
  die('Error: ' . mysql_error());
  }
header('Location: master1/build/index.php');

mysql_close($con)
?>
